# PlayerTreasury by Olzie-12
# https://www.spigotmc.org/resources/113763
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/playertreasury
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# If you want to disable any message just set it to nothing. by doing
# list: "" <- This will no longer send a message.


# every singe message in the plugin is here.
# make sure you use "" to end of every string
# Also you can use colour codes <3

# To use hex color codes you will need to do
# "{#HEX} text"

lang:
  cancel-chat-wait: "cancel"
  chat-wait-cancelled: "&cCancelled your request!"
  no-permission: "&cYou don't have permission to do that!"
  reloaded: "&aSuccessfully reloaded the configuration!"
  reloading: "%prefix% &aReloading the configuration..."
  help-syntax: "&7%syntax%"
  syntax: "&cIncorrect syntax! &7%syntax%"
  player-not-found: "&cThat player could not be found!"
  help-player:
    - "&7&m----------------------------------------"
    - "&b&lPlayerTreasury Help"
    - "%help%"
    - "&7&m----------------------------------------"
  help-console:
    - "&7&m----------------------------------------"
    - "&b&lPlayerTreasury Help"
    - "%help%"
    - "&7&m----------------------------------------"
  transactions-list:
    - "&7&m----------------------------------------"
    - "&b&lTransactions (Page %page%/%pages%)"
    - "%transactions%"
    - "&7&m----------------------------------------"
  exemptions-list:
    - "&7&m----------------------------------------"
    - "&b&lExemptions  (Page %page%/%pages%)"
    - "%exemptions%"
    - "&7&m----------------------------------------"
  transaction-received: "<hover:show_text:'<green>This happened on <gray>%time%</gray></green>'><green>+ %player%</green> <gray>received </gray><green>$%amount%</green> <gray>from </gray><green>%cause%</green></hover>"
  transaction-spent: "<hover:show_text:'<red>This happened on <gray>%time%</gray></red>'><red>- %player%</red> <gray>spent </gray><red>$%amount%</red> <gray>from </gray><red>%cause%</red></hover>"
  no-transactions: "&cThere are no transactions to display!"
  transaction-entry: "%message%"
  not-a-number: "&cThat is not a number!"
  page-not-found: "&cThat page could not be found!"
  no-exemptions: "&cThere are no exemptions!"
  exemptions-entry: "&7%position%. &c%message%"
  business-not-found: "&cThat business could not be found!"
  exemption-added: "&aSuccessfully added %name% to the exemption list!"
  exemption-removed: "&aSuccessfully removed %name% from the exemption list!"
  already-exempt: "&cThat user is already exempt!"
  not-exempt: "&cThat user is not exempt!"
  no-tax: "&cThere is tax due for this player!"
  owing-list:
    - "&7&m----------------------------------------"
    - "&b&lOwing"
    - "%owing%"
    - "&c%player%&7 owns a total of &c$%amount%&7."
    - "&7&m----------------------------------------"
  owing-entry-balance: "&c%player% &7is owing &c$%amount% &7for their balance."
  owing-entry-corporate: "&c%player% &7is owing &c$%amount% &7for %name%'s tax."
  owing-entry-region: "&c%player% &7is owing &c$%amount% &7for their regional tax."
  owing-entry-debt: "&c%player% &7is owing &c$%amount% &7for their debt."
  balance-tax-entry: "➤ &fBalance Tax: &a$%balance%"
  corporate-tax-entry: "➤ &fCorporate Tax: &a$%corporate%"
  region-tax-entry: "➤ &fRegion Tax: &a$%region%"
  debt-tax-entry: "➤ &fDebt: &a$%debt%"
  tax-message:
    - "{#00AAFF}&lT{#009CFF}&lA{#008EFF}&lX {#bdc3c7}» &fWhile you were away, you were taxed:"
    - "%balance%"
    - "%corporate%"
    - "%region%"
  tax-message-command:
    - "{#00AAFF}&lT{#009CFF}&lA{#008EFF}&lX {#bdc3c7}» &fYour previous tax:"
    - "%balance%"
    - "%corporate%"
    - "%region%"
  tax-not-afford:
    - "{#00AAFF}&lT{#009CFF}&lA{#008EFF}&lX {#bdc3c7}» &fWhile you were away, you unable to pay these taxes:"
    - "%balance%"
    - "%corporate%"
    - "%region%"
    - "%debt%"
  tax-not-afford-command:
    - "{#00AAFF}&lT{#009CFF}&lA{#008EFF}&lX {#bdc3c7}» &fPreviously, you were unable to pay these taxes:"
    - "%balance%"
    - "%corporate%"
    - "%region%"
    - "%debt%"
  paid-message: "{#00AAFF}&lG{#009CFF}&lO{#008EFF}&lV {#bdc3c7}» &fYou have been paid &a$%amount% &fby the &3Government."
  bank-has-no-money: "{#00AAFF}&lG{#009CFF}&lO{#008EFF}&lV {#bdc3c7}» &fThe &3Government &fhas no money to pay you."
  tax-paid-on-the-go: "<gradient:#00AAFF:#008EFF><bold>TAX</bold></gradient> <#bdc3c7>»</#bdc3c7> <white>Your balance has now been deducted for %tax% of $%own%. Your balance is now at $%amount% and you paid $%taken%."
  invalid-tax: "&cThat is not a valid tax type!"
  not-enough-tax: "&cThat player does not owe that much tax!"
  tax-removed: "&aSuccessfully removed &c%amount% &afrom &c%player%&a's &c%type% &atax."
  debt-collected: "&aYou have collected &c%amount% &afrom &c%player%&a's balance as they had enough!"
  debt-removed: "&aSuccessfully removed &c%amount% &afrom &c%player%&a's debt."
  no-records: "&cThere are no records to display!"
  records-list:
    - "&7&m----------------------------------------"
    - "&b&lRecords (Page %page%/%pages%)"
    - "%records%"
    - "&7&m----------------------------------------"
  records-entry: "%message%"
  record: "<hover:show_text:'<red>This happened on <gray>%time%</gray></red>'><red>%id%. %player%</red> <gray>received a debt invoice of </gray><red>$%amount%</red></hover>"
  debt-due: "&aSuccessfully given $%amount% debt to %player% they have paid %paid% and now own the government &c$%debt%&7."
  debt-due-player: "&aYou have been given $%amount% debt, you have paid %paid% and now own the government &c$%debt%&7."
  paid-debt: "&aYou have paid $%debt% debt to the government!"